O Lightroom CC não é compatível com este sistema.

É necessário Windows 10 ou posterior. Consulte os requisitos de sistema completos

O Lightroom Classic é compatível. Saiba mais.